server:
  port: 8080

spring:
  datasource:
    url:                                jdbc:postgresql://datacenter:5432/datacenterlabsl
#    url:                                jdbc:postgresql://datacenter:5432/datacenter
    username:                           postgres
    password:                           cGVyc2FneV8yMDIwcXdlIUAj
